<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-wdith, intial-scale=1">
	<title>music/index.html</title>
</head>

<body>

	<h1 id="top" align="center"><strong>You are at the actitivity/music/index page</strong></h1>

	<img src="https://place-puppy.com/370x370">

	<ol type="A">
		<li>
			<a href="../index.html">index.html</a>
		</li>
		
		<li>
			<a href="#top">music/index.html</a>
		</li>

		<li>
			<a href="./listings.html">music/listings.html</a>
		</li>

		<li>
			<a href="./reviews.html">music/reviews.html</a>
		</li>
	</ol>

</body>
</html>